@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('/assets/fonts/champagne__limousines-webfont.woff2') format('woff2'),
        url('/assets/fonts/champagne__limousines-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'champagne__limousinesbold';
    src: url('/assets/fonts/champagne__limousines_bold-webfont.woff2') format('woff2'),
        url('/assets/fonts/champagne__limousines_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'champagne__limousinesitalic';
    src: url('/assets/fonts/champagne__limousines_italic-webfont.woff2') format('woff2'),
        url('/assets/fonts/champagne__limousines_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'champagne__limousinesBdIt';
    src: url('/assets/fonts/champagne__limousines_bold_italic-webfont.woff2') format('woff2'),
        url('/assets/fonts/champagne__limousines_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@property --font-main-baseline {
    /* Champagne & Limousines 
         https://www.dafontfree.io/champagne-limousines-font-family-free-download/
         License: Personal Use Only!
     */
    syntax: "<string>";
    inherits: false;
    initial-value: "champagne__limousinesregular";
}

@property --font-main-baseline-bld {
    /* Champagne & Limousines 
         https://www.dafontfree.io/champagne-limousines-font-family-free-download/
         License: Personal Use Only!
     */
    syntax: "<string>";
    inherits: false;
    initial-value: "champagne__limousinesbold";
}

@property --font-main-baseline-itl {
    /* Champagne & Limousines 
         https://www.dafontfree.io/champagne-limousines-font-family-free-download/
         License: Personal Use Only!
     */
    syntax: "<string>";
    inherits: false;
    initial-value: "champagne__limousinesitalic";
}

@property --font-main-baseline-itlbld {
    /* Champagne & Limousines 
         https://www.dafontfree.io/champagne-limousines-font-family-free-download/
         License: Personal Use Only!
     */
    syntax: "<string>";
    inherits: false;
    initial-value: "champagne__limousinesBdIt";
}